<manifest xmlns:android="http://schemas.android.com/apk/res/android"
  package="com.alva.flutter.plugin.scanner">
  <uses-permission android:name="android.permission.CAMERA" />
  <uses-permission android:name="android.permission.VIBRATE" />
  <uses-permission android:name="android.permission.FLASHLIGHT" />
  <uses-feature android:name="android.hardware.camera" />
  <uses-feature android:name="android.hardware.camera.autofocus" />
  <uses-feature android:name="android.hardware.camera.flash" />
  <application>
    <activity
        android:launchMode="singleTop"
        android:theme="@style/ScannerTheme"
        android:configChanges="keyboardHidden|keyboard|screenSize|smallestScreenSize|locale|layoutDirection|fontScale|screenLayout|density|uiMode"
        android:name="com.google.zxing.client.android.CaptureActivity" />
  </application>
</manifest>
